/* * * * * * * * * * * * * * */
/*		Englisch texts		 */
/* * * * * * * * * * * * * * */
.eng #visual > div h1{
    font-size: 84px;
    font-size: 5.65rem;
    line-height: 92.4px;
    line-height: 6.575rem;
}
.eng #visual > div p{
   
	
	margin: 0px -10px 0;
    padding: 15px 10px;
    /* color: #000000; */
    font-size: 28px;
    font-size: 1.75rem;
    line-height: 47.6px;
    line-height: 1.85rem;
    /* background: #ffffff; */
}
.eng #navi ul > li a{
    font-size: 18px;
    font-size: 1.225rem;
    line-height: 23.4px;
    line-height: 1.5625rem;
}
.eng #aboutict .panel .text h2{
    font-size: 48px;
    font-size: 3.5rem;
    line-height: 52.8px;
    line-height: 3.8rem;
} 
.eng #aboutict .panel .text p {
    font-size: 16px;
    font-size: 1.2rem;
    line-height: 27.2px;
    line-height: 2.3rem;
}
.eng #aboutict .panel .text > ul{
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 15.4px;
    line-height: 1.1625rem;
}
.eng #aboutict .panel .text > ul .more strong{
    font-size: 16px;
    font-size: 1.1rem;
    line-height: 17.6px;
    line-height: 1.1rem;
}
.eng #aboutict .panel .text > ul .more li{
    font-size: 14px;
    font-size: 0.975rem;
    line-height: 18.2px;
    line-height: 1.2375rem;
}
.eng #case > div a{
    font-size: 14px;
    font-size: 1.0rem;
    line-height: 18.2px;
    line-height: 1.1375rem;
}
.eng #case > div a .name{
    font-size: 0.85rem;
}
.eng #case > div a .title{
    min-height: 3.3rem;
}
.eng #aboutict .panel .text > ul .more span {
    display: inline-block;
    margin-top: 20px;
	float:right;
}

#aboutict .panel .text > ul > li:after{
	-webkit-transition: auto;
    transition:  auto;
}

.eng #aboutict .panel .text > ul > li.open:after{
	display:none;
}
#aboutict .panel .text > ul > li.open .icon:after{
	position: absolute;
    content: "";
    display: block;
    margin: 0px -24px -4px 0px;
    bottom: calc(14px + 0.55rem);
    
    border: 5px solid transparent;
    border-top: 8px solid #ff6600;
    border-bottom: 0px;
   	-webkit-transition: 0.6s 1ms;
    transition: 0.6s 1ms;
	display:none; /* Fix to hide the double arrow. */*
}
#aboutict .panel .text > ul > li.open .icon.icon-open:after {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: 0.6s 0.4s;
    transition: 0.6s 0.4s;
}
/*.eng #buttonbox > div a {
    height: 80px;
    line-height: 3.3rem;
}*/

.eng .page-template-template-ict-panels #visual > div h1{
	font-size: 5.5rem;
}
.eng #aboutict .aboutict_navi ul a span{
    font-size: 0.9rem;

}
.eng #aboutict .panel .text > ul a{
	font-size: 1.2rem;
}

/*		End Englisch texts	*/

/*		#buttonbox			*/
.eng #buttonbox > div > div.item{
    line-height:normal;
    position:relative;
}

.eng #buttonbox > div > div.item p,
.eng #buttonbox > div > div.item a{
     font-size: 20px;
     position:absolute;
     left:0;
     right:0;
}
/*		End #buttonbox		*/

/* breadcrumbs */
.page-template-template-ict-product .breadCrumb span[typeof="v:Breadcrumb"],
.page-template-template-ict-panels .breadCrumb span[typeof="v:Breadcrumb"],
.page-template-template-new-solution-linkage .breadCrumb span[typeof="v:Breadcrumb"],
.page-template-template-ict-product .breadCrumb span[typeof="v:Breadcrumb"] a,
.page-template-template-ict-panels .breadCrumb span[typeof="v:Breadcrumb"] a,
.page-template-template-new-solution-linkage .breadCrumb span[typeof="v:Breadcrumb"] a{ color: #fff; }
.breadCrumb span[typeof="v:Breadcrumb"] a:hover, .breadcrumb_last{ text-decoration: underline; }
.page-template-template-ict-product .breadCrumb,
.page-template-template-ict-panels .breadCrumb,
.page-template-template-new-solution-linkage .breadCrumb{    
    height: 35px;
    padding: 0px 20px;
    overflow: hidden;
    line-height: 26px;
}

.page-template-template-ict-product #commonlink,
.page-template-template-ict-panels #commonlink,
.page-template-template-new-solution-linkage #commonlink{background: none;}

.page-template-template-ict-panels #visual > div h1 {margin: 10px 10px 20px;}

#topsolutionlinkage {
	margin-top: -35px;
    background: url(https://global2.staging.hitachi-kenki.co.jp/global/wp-content/uploads/2015/04/solutionlinkagebg.jpg?id=47196) no-repeat center top #000000;
    background-size: auto 140%;
    width: 100%;
    color:#fff;
}
#topsolutionlinkage .wpb_wrapper_inner {
    overflow:hidden; 
}
div#topsolutionlinkage .vc_btn3-container{
    width:100%;
    padding:0;
}
.sp #topsolutionlinkage {
	background-position: 90% top;
	background-size: auto 100%;
}
#topsolutionlinkage * {
	box-sizing: border-box;
}
#topsolutionlinkage > div > div {
	position: relative;
	width: 100%;
	max-width: 1178px;
	margin: auto;
	padding: 60px 20px 65px;
}
.sp #topsolutionlinkage > div > div > div > div > div > div  > div > div > div > div {
	padding: 25px 10px 32.5px;
}
#topsolutionlinkage > div   > div  > div  > div  > div  > div  > div  > div > div > div > div  > div:nth-child(1) ul {
	/* margin-top: 25px; */
	padding-left: 20px;
}
#topsolutionlinkage > div > div {
	overflow: hidden;
}
#topsolutionlinkage > div   > div  > div  > div  > div  > div  > div  > div > div > div > div  > div:nth-child(1) {
	float: left;
	width: calc(50% - 50px);
}
.sp #topsolutionlinkage > div > div > div:nth-child(1) {
	float: none;
	width: 100%;
}
.sp #topsolutionlinkage > div  > div  > div  > div  > div  > div  > div  > div  > div > div > div  > div:nth-child(2) {
	float: none;
	width: 100%;
}
.sp #topsolutionlinkage > div > div > div:nth-child(2) {
	float: none;
	width: 100%;
	margin-top: 20px;
}
#topsolutionlinkage h2 {
	margin-bottom: 40px;
	font-size: 60px;
	font-size: 3.83919rem;
	line-height: 66px;
	line-height: 4.22311rem;
	font-family: georgia;
	color: #ffffff;
	font-weight: 100;
}
.sp #topsolutionlinkage h2 {
	font-size: 32px;
	font-size: 2.04757rem;
	line-height: 35.2px;
	line-height: 2.25232rem;
	margin-bottom: 30px;
	padding-left: 10px;
}
#topsolutionlinkage h2 span {
	color: #ff6600;
}
#topsolutionlinkage p {
	font-size: 14px;
	font-size: 0.89581rem;
	line-height: 33.6px;
	line-height: 2.14995rem;
	color: #ffffff;
}
.sp #topsolutionlinkage p {
	font-size: 14px;
	font-size: 0.89581rem;
	line-height: 28px;
	line-height: 1.79162rem;
}
#topsolutionlinkage p strong {
	font-size: 24px;
	font-size: 1.53568rem;
	line-height: 31.2px;
	line-height: 1.99638rem;
}
.sp #topsolutionlinkage p strong {
	font-size: 20px;
	font-size: 1.27973rem;
	line-height: 26px;
	line-height: 1.66365rem;
}
#topsolutionlinkage p span {
	display: inline-block;
}
.sp #topsolutionlinkage p span {
	display: inline;
}
#topsolutionlinkage p + p {
	margin-top: 20px;
}
.sp #topsolutionlinkage p + p {
	/* margin-top: 10px; */
}
#topsolutionlinkage > div > div > div > div > div > div > div > div > div > div > div > div:nth-child(2) ul {
	margin-bottom: -10px;
	overflow: hidden;
}
#topsolutionlinkage > div > div > div > div > div > div > div > div > div > div > div > div:nth-child(2) ul > li {
	float: left;
	display: table;
	width: calc((100% - 50px) / 2);
	margin-bottom: 10px;
}
#topsolutionlinkage > div > div > div > div > div > div > div > div > div > div > div > div:nth-child(2) ul > li a:after{
	position: absolute;
	content: "";
	display: block;
	border: 5px solid transparent;
	border-left: 8px solid #ff6600;
	border-right: 0px;
	left: 10px;
	top: 50%;
}
#topsolutionlinkage > div > div > div > div > div > div > div > div > div > div > div > div:nth-child(2) ul > li:nth-child(2n) {
	float: right;
}
/*#topsolutionlinkage > div > div > div > div > div > div > div > div > div > div > div > div:nth-child(2) ul > li {
	float: none;
	width: 100%;
}*/
#topsolutionlinkage > div > div > div > div > div > div > div > div > div > div > div > div:nth-child(1) ul li {
    list-style: none;
}
#topsolutionlinkage > div > div > div > div > div > div > div > div > div > div > div > div:nth-child(1) ul li a {
	position: relative;
	display: inline-block;
	/* font-size: 18px; */
	line-height: 19.8px;
	line-height: 1.26693rem;
	color: #ffffff;
	font-weight: bold;
	position: relative;
	display: inline-block;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	text-decoration: none;
}
#topsolutionlinkage > div > div > div > div > div > div > div > div > div > div > div > div:nth-child(1) ul li a:hover{
	color: #ff6600;
}
#topsolutionlinkage > div > div > div > div > div > div > div > div > div > div > div > div:nth-child(2) ul a
 {
	position:relative;
	display: table-cell;
	width: 100%;
	height: 60px;
	padding: 5px 10px 5px 30px;
	font-size: 16px;
	font-size: 1.02378rem;
	line-height: 20.8px;
	line-height: 1.33092rem;
	font-weight: bold;
	color: #000000;
	vertical-align: middle;
	background: rgba(255, 255, 255, 0.7);
	-webkit-transition: opacity 0.2s, background 0.2s;
	transition: opacity 0.2s, background 0.2s;
	cursor: pointer;
}
#topsolutionlinkage > div > div > div > div > div > div > div > div > div > div > div > div:nth-child(1) ul li a:before {
	content: "";
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 1px;
	margin-bottom: -0.25em;
	background: #ff6600;
	-webkit-transition: 0.2s;
	transition: 0.2s;
	-webkit-transform: scale(0);
	transform: scale(0);
}
#topsolutionlinkage > div > div > div >div >div >div >div >div >div > div:nth-child(1) ul li a:hover: {
	color: #ff6600;
	/* border-bottom: solid #f60 1px; */
}

#topsolutionlinkage > div > div > div >div >div >div >div >div >div > div:nth-child(1) ul li a:hover:before {
	-webkit-transform: scale(1);
	transform: scale(1);
}
.sp #topsolutionlinkage > div > div > div >div >div >div >div >div >div > div > div:nth-child(1) ul li a {
	display: block;
	margin: 0px;
	padding: 15px 15px 15px 35px;
	background: #000000;
}
.sp #topsolutionlinkage > div > div > div >div >div >div >div >div >div >div > div:nth-child(1) ul li a:before {
	display: none;
}
#topsolutionlinkage > div > div > div > div > div > div > div > div > div > div > div > div:nth-child(2) ul a:hover {
	opacity: 0.7;
}
.sp #topsolutionlinkage > div >  div >  div >  div >  div >  div >  div >  div >div >div  > div >  div:nth-child(2) ul a {
	height: auto;
	padding: 10px 10px 10px 30px;
}
#topsolutionlinkage ul a > span {
	display: inline-block;
}
#topsolutionlinkage > div > div > div >div >div >div >div >div >div >div > ul a > span:before {
	position: absolute;
	content: "";
	display: block;
	margin: 0.3rem 0px 0px -19px;
	border: 5px solid transparent;
	border-left: 8px solid #ff6600;
	border-right: 0px;
}

#topsolutionlinkage > div > div > div:nth-child(1) ul li a:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: -20px;
	margin-top: -6px;
	border: 6px solid transparent;
	border-left: 8px solid #ff6600;
	border-right: 0px;
}
#topsolutionlinkage ul a > span > span {
	display: inline-block;
}

#pagebg {
	background-position: left top !important;
	background-size: cover !important;
}

.solutionlinkageblock * {
	box-sizing: border-box;
}
.sp .solutionlinkageblock {
	margin-right: -15px;
}
.solutionlinkageblock h1 {
	margin: 40px auto 60px;
	font-size: 60px;
	font-size: 3.83919rem;
	line-height: 66px;
	line-height: 4.22311rem;
	font-family: georgia;
	color: #ffffff;
	font-weight: 100;
	text-align: center;
}
.sp .solutionlinkageblock h1 {
	font-size: 32px;
	font-size: 2.04757rem;
	line-height: 35.2px;
	line-height: 2.25232rem;
	margin: 0px auto 30px;
}
.solutionlinkageblock p {
	padding: 0px !important;
	text-align: center;
	color: #ffffff;
}
.sp .solutionlinkageblock p {
	text-align: left;
}
.solutionlinkageblock p span {
	display: block;
	font-size: 30px;
	font-size: 1.91959rem;
	line-height: 48px;
	line-height: 3.07135rem;
	font-family: georgia, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, sans-serif;
}
.sp .solutionlinkageblock p span {
	display: inline;
	font-size: 16px;
	font-size: 1.02378rem;
	line-height: 24px;
	line-height: 1.53568rem;
}
.solutionlinkageblock .slmenu {
	margin: 110px -5px 200px -5px;
}
.sp .solutionlinkageblock .slmenu {
	margin: 40px 0px 80px 0px;
}
.solutionlinkageblock .slmenu > a {
	position: relative;
	display: block;
	float: left;
	margin: 20px 0px 0px 20px;
	width: calc((100% - 45px) / 2);
	background: #000000;
	overflow: hidden;
}
.sp .solutionlinkageblock .slmenu > a {
	float: none;
	margin: 10px auto 0px;
	width: 100%;
	max-width: 360px;
}
.solutionlinkageblock .slmenu > a .image {
	display: block;
	-webkit-transition: 400ms;
	transition: 400ms;
}
.solutionlinkageblock .slmenu > a .image img {
	display: block;
	width: 100%;
	height: auto;
}
.solutionlinkageblock .slmenu > a:hover .image {
	opacity: 0.7;
}
.solutionlinkageblock .slmenu > a:hover .panel {
	-webkit-transform: translateY(0) !important;
	transform: translateY(0) !important;
}
.solutionlinkageblock .slmenu > a .panel {
	position: absolute;
	display: block;
	width: 100%;
	bottom: -2px;
	left: 0px;
	background: rgba(255, 255, 255, 0.8);
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: 400ms;
	transition: 400ms;
}
.sp .solutionlinkageblock .slmenu > a .panel {
	-webkit-transform: translateY(0) !important;
	transform: translateY(0) !important;
}
.solutionlinkageblock .slmenu > a .panel .title {
	display: block;
	padding: 18px 10px;
	font-size: 18px;
	font-size: 1.15176rem;
	line-height: 23.4px;
	line-height: 1.49728rem;
	color: #000000;
	font-weight: bold;
}
.sp .solutionlinkageblock .slmenu > a .panel .title {
	padding: 12px 10px;
	font-size: 14px;
	font-size: 0.89581rem;
	line-height: 18.2px;
	line-height: 1.16455rem;
}
.solutionlinkageblock .slmenu > a .panel .text {
	display: block;
	padding: 0px 10px 20px;
	font-size: 16px;
	font-size: 1.02378rem;
	line-height: 19.2px;
	/* line-height: 1.74043rem; */
	color: #000000;
}
.sp .solutionlinkageblock .slmenu > a .panel .text {
	display: none;
}
.solutionlinkageblock .slmenu > a .panel .button {
	position: relative;
	display: block;
	margin: 20px auto;
	padding: 20px 10px;
	max-width: 62%;
	font-size: 18px;
	font-size: 1.15176rem;
	line-height: 23.4px;
	line-height: 1.49728rem;
	color: #ffffff;
	font-weight: bold;
	background: #ff6600;
	-webkit-transition: opacity 0.2s, background 0.2s;
	transition: opacity 0.2s, background 0.2s;
	cursor: pointer;
}
.solutionlinkageblock .slmenu > a .panel .button:hover {
	opacity: 0.7;
}
.sp .solutionlinkageblock .slmenu > a .panel .button {
	margin: 0px auto 10px;
	padding: 12px 10px;
	font-size: 12px;
	font-size: 0.76784rem;
	line-height: 15.6px;
	line-height: 0.99819rem;
}
.solutionlinkageblock .slmenu > a .panel .button:before {
	content: "";
	position: absolute;
	display: block;
	width: 6px;
	height: 6px;
	right: 14px;
	top: 50%;
	margin-top: -4px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.solutionlinkageblock .slmenu > a .panel .button:after {
	content: "";
	position: absolute;
	display: block;
	width: 1px;
	height: 14px;
	right: 25px;
	top: 50%;
	margin-top: -7px;
	background: #ffffff;
}

#topsolutionlinkage .georgia,
.solutionlinkageblock .georgia
 {
	font-size: 30px !important; 
	line-height: 50px !important; 
	text-align: center !important; 
}

#contentCntr > div.main > div > div:nth-child(1) > div > div > div > h1 {
	font-size: 60px !important; 
	color: #ffffff !important; 
	line-height: 80px !important; 
	text-align: center !important; 
}


body.page-template-template-ict-detail-page .vc_column-inner .wpb_text_plain_column.wpb_content_element {
    padding: 15px;
    
}
/* Homepage Slider */
/* .page-id-7344 .tp-revslider-mainul {
	max-height: 450px !important;
}

.page-id-7344 .rev_slider {
	height: 450px !important;
	max-height: 450px !important;
} */
/* /Homepage Slider */

.page-template-template-ict-product #navi ul,
	.page-template-template-ict-panels #navi ul,
	.page-template-template-new-solution-linkage #navi ul {
	overflow: visible;
}

@media screen and (max-width:1024px) {
	#contentCntr > div.main > div > div:nth-child(1) > div > div > div > h1 {
		font-size: 40px !important; 
		color: #ffffff !important; 
		line-height: 70px !important; 
		text-align: center !important; 
	}	
}

@media screen and (max-width:737px) {
	#topsolutionlinkage .georgia,
	.solutionlinkageblock .georgia {
		font-size: 1.02378rem !important; 
		line-height: normal !important; 
		text-align: left !important; 
	}
	
	#topsolutionlinkage > div > div > div > div > div > div > div > div > div > div > div > div:nth-child(2) ul > li {
		float: none;
		width: 100%;
	}

	
}


@media screen and (max-width: 979px){
	.eng #aboutict .panel .text h2{
		font-size: 32px;
		font-size: 1.3remrem; /* Down from 2*/
		line-height: 35.2px;
		line-height: 2.2rem;
	} 
	.eng #aboutict .panel .text p {
		font-size: 16px;
		font-size: 1rem;
		line-height: 27.2px;
		line-height: 1.7rem;
	}
	.eng #aboutict .panel .text > ul{
		font-size: 14px;
		font-size: 0.875rem;
		line-height: 15.4px;
		line-height: 1.1625rem;
	}
	.eng #aboutict .panel .text > ul .more strong{
		font-size: 16px;
		font-size: 1rem;
		line-height: 17.6px;
		line-height: 1.1rem;
	}
	.eng #aboutict .panel .text > ul .more li {
        font-size: 14px;
		font-size: 0.875rem;
		line-height: 18.2px;
		line-height: 1.1375rem;
	}
	.eng #aboutict .panel .text > ul a{
		font-size: 1.2rem;
	}
	
	
	.page-template-template-ict-product #visual,
	
	.page-template-template-new-solution-linkage #visual{height: 200px;}
	.page-template-template-ict-product #visual .main,
	/*.page-template-template-ict-panels #visual .main,*/
	.page-template-template-new-solution-linkage #visual .main { margin-top: 60px; }

	.page-template-template-ict-product #navi ul > li,
	.page-template-template-ict-panels #navi ul > li,
	.page-template-template-new-solution-linkage #navi ul > li {
		margin-bottom: 50px !important;
	}

	.sp .page-template-template-ict-product #buttonbox > div,
	.sp .page-template-template-ict-panels #buttonbox > div,
	.sp .page-template-template-new-solution-linkage #buttonbox > div {
		padding: 15px !important;
		width: auto;
		max-width: 100%;
	}

	.page-template-template-ict-product #articlebox > div,
	.page-template-template-ict-panels  #articlebox > div,
	.page-template-template-new-solution-linkage  #articlebox > div{
		padding: 0px !important;
		padding-top: 32px !important;
	}

	.sp .page-template-template-ict-product #infographic,
	.sp .page-template-template-ict-panels  #infographic,
	.sp .page-template-template-new-solution-linkage  #infographic{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.sp .page-template-template-ict-product #articlebox h3.fancy-header,
	.sp .page-template-template-ict-panels  #articlebox h3.fancy-header,
	.sp .page-template-template-new-solution-linkage  #articlebox h3.fancy-header,
	.sp .page-template-template-ict-product #articlebox > div div.article,
	.sp .page-template-template-ict-panels #articlebox > div div.article,
	.sp .page-template-template-new-solution-linkage #articlebox > div div.article{
		width: auto;
		margin-left: 15px;
		margin-right: 15px !important;
		max-width: 100%;
	}
	 .page-template-template-ict-product #articlebox > div div.article:last-of-type{
		margin-right: 15px !important;
	}
	.sp .page-template-template-ict-product #buttonbox > div a,
	.sp .page-template-template-ict-panels #buttonbox > div a,
	.sp .page-template-template-new-solution-linkage #buttonbox > div a{
		width: auto;
		line-height: 32px;
		height: auto;
		font-size: 19px;
		max-width: 100%;
		float: none !important;
		display: block;
		margin-bottom: 10px;
	}

	.sp .page-template-template-ict-product  .hcm-button,
	.sp .page-template-template-ict-detail-page  .hcm-button,
	.sp .page-template-template-ict-panels  .hcm-button,
	.sp .page-template-template-new-solution-linkage  .hcm-button{
		float: none;
		margin-bottom: 15px;
		width:100%;
	}
	.sp .page-template-template-ict-product  #ict-cta-buttons .vc_column-inner,
	.sp .page-template-template-ict-detail-page  #ict-cta-buttons .vc_column-inner,
	.sp .page-template-template-ict-panels  #ict-cta-buttons .vc_column-inner,
	.sp .page-template-template-new-solution-linkage #ict-cta-buttons .vc_column-inner {
		padding-right: 0;
		padding-left: 0; }  
	.page-template-template-ict-product .sticky-top-menu a {
		display: block !important;
	}
	.page-template-template-ict-product #buttonbox > div {
		padding: 15px !important;
		width: auto;
		max-width: 100%;
	}
	.page-template-template-ict-product #buttonbox > div a {
		width: auto;
		line-height: 32px;
		height: auto;
		font-size: 19px;
		/* max-width: 100%; */
		float: none !important;
		display: block;
		margin-bottom: 10px;
	}
	.page-template-template-ict-product #articlebox h3.fancy-header, 
	.page-template-template-ict-product  #articlebox > div div.article {
		width: auto;
		margin-left: 15px;
		margin-right: 15px !important;
		max-width: 100%;
	}
	.page-template-template-ict-detail-page .hcm-button,
	.page-template-template-ict-product .hcm-button {
		float: none;
		margin-bottom: 15px;
	}

}

@media screen and (max-width: 767px){
	.eng .page-template-template-ict-panels #visual > div h1{margin:0;font-size: 34px;line-height: 34px;}
	.page-template-template-ict-product #buttonbox > div a,
		.page-template-template-ict-panels #buttonbox > div a,
		.page-template-template-new-solution-linkage #buttonbox > div a {
		padding: 7px;
	}
	
	.page-template-template-ict-product #pagebg,
	.page-template-template-ict-panels #pagebg,
	.page-template-template-new-solution-linkage #pagebg,
	.sp #contentCntr.sp-block #pagebg { display:block; }
	.sp .solutionlinkageblock .slmenu > a { /*max-width:inherit;*/ } /* I have disabled this for fixing the images */ 

	#topsolutionlinkage > div   > div  > div  > div  > div  > div  > div  
	> div > div > div > div  > div:nth-child(1) {
		float: left;
		width: 100%;
		padding: 10px;
	}

	#topsolutionlinkage > div ul {
		padding-left: 10px;
	}
}
@media screen and (max-width:420px) {
	
	.page-template-template-ict-panels #visual > div h1 {margin: 0;}
	.page-template-template-ict-product .breadCrumb, .page-template-template-ict-panels .breadCrumb, .page-template-template-new-solution-linkage .breadCrumb{display:none;}
	#aboutict .panel{ padding: 0; }
}


@media screen and (max-width:320px) {
	#contentCntr > div.main > div > div:nth-child(1) > div > div > div > h1 {
		font-size: 30px !important;
		color: #ffffff !important;
		line-height: normal!important;
		text-align: center !important;
	}	
}

